Compatibilidad

KardiaMobile y KardiaBand son dispositivos de calidad clínica (clasificados como dispositivos médicos) aprobados por la FDA y otros organismos internacionales; probamos y validamos rigurosamente nuestros dispositivos con teléfonos y tablets para comprobar su compatibilidad. Verifique si su dispositivo está en la lista que se adjunta. Si no es así puede ponerse en contacto con nosotros para consultárnoslo.
(Última actualización 27 de febrero de 2020)

Kardia Mobile / Kardia 6L

iOS

iPhone 11 (iOS 13.2)
iPhone 11 Pro (iOS 13.2)
iPhone 11 Pro Max (iOS 13.2)
iPhone XR (iOS 13.2)
iPhone XS (iOS 13.2)
iPhone XS Max (iOS 13.2)
iPhone X (iOS 13.2)
iPhone 8 (iOS 13.2)

iPhone 8 Plus (iOS 13.2)
iPhone 7 (iOS 13.2)
iPhone 7 Plus (iOS 13.2)
iPhone 6s (iOS 13.2)
iPhone 6s Plus (iOS 13.2)
iPhone SE (iOS 13.2)
iPhone 6 (iOS 12.4)
iPhone 6 Plus (iOS 12.4)

iPhone 5s (iOS 12.4)
iPhone 5c* (iOS 10.3.3)
iPhone 5* (iOS 10.3.3)
iPod Touch (7th Gen) (iOS 13.2)

* No compatible con
KardiaMobile 6L

iPAD

iPad Pro 12″ (2nd Gen) (iOS 13.2)
iPad Pro 10.5″ (2nd Gen) (iOS 13.2)
iPad Pro 12″ (iOS 13.2)
iPad Pro 9″ (iOS 13.2)

iPad 9.7″ (2017) (iOS 13.2)
iPad Mini 5 (iOS 13.2)
iPad Mini 4 (iOS 13.2)
iPad Mini 3 (iOS 12.4)

iPad Mini 2 (iOS 12.4)
iPad Air (3rd Gen) (iOS 13.2)
iPad Air 2 (iOS 13.2)
iPad Air (1st Gen) (iOS 12.4)

Android

Google Pixel 4 (Android 10.0.0)
Google Pixel 4 XL (Android 10.0.0)
Google Pixel 3a (Android 10.0.0)
Google Pixel 3a XL (Android 10.0.0)
Google Pixel 3 (Android 10.0.0)
Google Pixel 3 XL (Android 10.0.0)
Google Pixel 2 (Android 10.0.0)
Google Pixel 2 XL (Android 10.0.0)
Google Pixel (Android 10.0.0)

Google Pixel XL (Android 10.0.0)
Samsung Galaxy S10 (Android 9.0.0)
Samsung Galaxy S10+ (Android 9.0.0)
Samsung Galaxy S9 (Android 8.0.0)
Samsung Galaxy S9+ (Android 9.0.0)
Samsung Galaxy S8 (Android 7.0.0)
Samsung Galaxy S8+ (Android 8.0.0)
Samsung Galaxy S7 (Android 8.0.0)
Samsung Galaxy S6 (Android 7.0.0)

Samsung Galaxy S5 (Android 6.0.1)
Samsung Note10 (Android 9.0)
Samsung Note10+ (Android 9.0)
Samsung Note9 (Android 8.1.0)
Samsung Note8 (Android 8.0.0)
Samsung Note5 (Android 7.0.0)
Huawei Mate 10 (Android 8.0.0)
LG Nexus 5 (Android 6.0.1)
Motorola Moto G Gen 2 (Android 6.0)

Kardia App

El uso de KardiaMobile requiere la aplicación Kardia, disponible en App Store y Google Play.